Bug 729679 - RFE - Add AVG Network Usage for all NICs on a VM for report BR4/BR11 & BR5/BR12
Summary: RFE - Add AVG Network Usage for all NICs on a VM for report BR4/BR11 & BR5/BR12
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.2.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.3.0
Assignee: Yaniv Lavi
QA Contact: David Botzer
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 14:12 UTC by David Botzer
Modified: 2016-02-10 19:27 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-03 08:31:37 UTC
oVirt Team: Infra
dyasny: Triaged+


Attachments (Terms of Use)

Description David Botzer 2011-08-10 14:12:31 UTC
Description of problem:
Add additional trend Network Usage
for reports "5 most/least utilized Hosts/VMs" BR4/BR11 & BR5/BR12

Version-Release number of selected component (if applicable):
Ic136.1, rhevm-reports 3.0.0-8

How reproducible:
always

Steps to Reproduce:
1.Open BR4/BR11 & BR5/BR12
  
Actual results:
Shows trends - CPU/MEM for BR4/BR11 & BR5/BR12

Expected results:
Should show trends - CPU/MEM/Network for BR4/BR11 & BR5/BR12

Where Network usage is an Average of all NICs for that specific VM

Additional info:

Comment 1 David Botzer 2012-12-20 07:53:42 UTC
Yaniv,

Is it possible to add Network Usage in : 
Five Most Utilized Virtual Machines (Over Time) (BR11) 
Five Most Utilized Hosts (Over Time) (BR4) 
Five Least Utilized Hosts (Over Time) (BR5) 
Five Least Utilized Virtual Machines (Over Time) (BR12) 

Network usage per DC (Tx, Rx) Total

If so, can u please describe how it will be

Comment 2 Yaniv Lavi 2012-12-20 07:56:10 UTC
This was pushed to future.
Right now won't be in for 3.2.



Yaniv

Comment 3 David Botzer 2012-12-20 08:22:19 UTC
Thanks Yaniv,

Oded, Pavel & Yaniv ->
Can the PRD32 be removed from headline and any other place that point to 3.2


Note You need to log in before you can comment on or make changes to this bug.